--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SQL::Postgresql
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: property_schema_statement
- !ruby/object:RI::MethodSummary 
  name: recreate_database
- !ruby/object:RI::MethodSummary 
  name: supports_schema_transactions?
- !ruby/object:RI::MethodSummary 
  name: supports_serial?
- !ruby/object:RI::MethodSummary 
  name: table
- !ruby/object:RI::MethodSummary 
  name: table_options
name: Postgresql
superclass: 
